﻿@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1200px){
.container785-apply {
    margin: 0px 20px 20px 20px; width: 95%; padding: 60px;
}
}

@media screen and (max-width:980px){
    .m-b-30 {
    margin-bottom: 10px;
}
    .m-t-80 {
    margin-top: 40px;
    width: 980px;
}
#headerbg.bigHeader { height: 648px; width: 100%;
}
#header {
    margin: 0px 20px 20px 30px; width: 100%; overflow: hidden; height: 125px; max-width: 900px;
}
.container980 {
    margin: 0px 20px 20px 30px; width: 900px; padding: 30px;
} 
.container785 {
    margin: 0px 20px 20px 110px; width: 785px; padding: 60px;
}
.container785-apply {
    margin: 0px 20px 20px 20px; width: 95%; padding: 60px;
}
#footercontainer {
    position: relative; width: 100% !important; max-width: 980px; padding: 0px 0px 0px 20px;
} 
.ui-dialog {
    top: 40% !important; 
} 
#contentcontainer {
    margin: 0px 0 0 0; width: 980px;
}
.m-t-80 {
    margin-top: 40px;
}
#appForm #termsandconditionscontent label {
    width: 720px;
    float: right;
    line-height: 20px;
    margin-top: 9px;
}

}

@media screen and (max-width:768px){
    .m-t-80 {
    margin-top: 40px;
    width: 768px;
}
#headerbg.bigHeader { height: 648px; width: 100%;
}
#header {
    margin: 0px 20px 20px 30px; width: 100%; overflow: hidden; height: 125px; max-width: 720px;
}
.container980 {
    margin: 0px 20px 20px 20px; width: 720px; padding: 30px;
} 
.container785 {
    margin: 0px 20px 20px 0px; width: 785px; padding: 60px;
}
.container785-apply {
    margin: 0px 20px 20px 20px; width: 95%; padding: 60px;
}
#footercontainer {
    position: relative; width: 100% !important; max-width: 980px; padding: 0px 0px 0px 20px;
} 
.ui-dialog {
    top: 45% !important; width: 700px !important;
} 
#contentcontainer {
    margin: 0px 0 0 0; width: 768px;
}
.m-t-80 {
    margin-top: 40px;
}
#topContent {
    margin: 60px 20px 0px 0px; max-width: 70%;
}
h2 {
    font-size: 28px; line-height: 36px !important; margin-right: auto !important; text-align: center !important; margin-left: 10px !important;
}
#footer #social-second {
    width: 321px;
}
.text-center {
    text-align: center; width: 700px;
}
#appForm #termsandconditionscontent label {
    width: 520px; float: right; line-height: 20px; margin-top: 9px; margin-left: 20px;
}
}

@media screen and (max-width:800px){
#headerbg.bigHeader { height: 648px; width: 100%;
}
#header {
    margin: 0px 20px 20px 30px; width: 100%; overflow: hidden; height: 125px; max-width: 720px;
}
.container980 {
    margin: 0px 20px 20px 20px; width: 720px; padding: 30px;
} 
.container785 {
    margin: 0px 20px 20px 0px; width: 785px; padding: 60px;
}
.container785-apply {
    margin: 0px 20px 20px 20px; width: 95%; padding: 60px;
}
#footercontainer {
    position: relative; width: 100% !important; max-width: 980px; padding: 0px 0px 0px 20px;
} 
.ui-dialog {
    top: 45% !important; width: 700px !important;
} 
#contentcontainer {
    margin: 0px 0 0 0; width: 768px;
}
.m-t-80 {
    margin-top: 40px; width:480px;
}
#topContent {
    margin: 60px 20px 0px 0px; max-width: 70%;
}
h2 {
    font-size: 28px; line-height: 36px !important; margin-right: auto !important; text-align: center !important; margin-left: 10px !important;
}
#footer #social-second {
    width: 321px;
}
.text-center {
    text-align: center; width: 700px;
}
#appForm #termsandconditionscontent label {
    width: 520px; float: right; line-height: 20px; margin-top: 9px; margin-left: 20px;
}
}

@media screen and (max-width:480px) {
    .whitebox { 
    padding: 0px;
}
    .width-55 {
    width: 100%;margin-top: 20px !important;
}
    #headerbg.bigHeader {
        height: 468px; width: 100%;
    }

    #header {
        margin: 0px 20px 20px 5px; width: 100%; overflow: hidden; height: 125px; max-width: 480px;
    }

        #header #menu {
            position: relative; top: -10px; margin-left: 0px;
        }

    .container980 {
        margin: 0px 0px 0px; width: 480px; padding: 5px;
    }

    .container785 {
        margin: 0px 20px 20px 0px; width: 480px; padding: 0px;
    }

    .container785-apply {
        margin: 0px 0px 0px; width: 100%; padding: 10px;
    }

    #footercontainer {
        position: relative; width: 100% !important; max-width: 980px; padding: 0px 0px 0px 20px;
    }

    .ui-dialog {
        top: 450px !important; width: 440px  !important;
    }

    #contentcontainer {
        margin: 0px 0 0 0; width: 480px;
    }

    .m-t-80 {
        margin-top: 10px;
    }

    .m-b-30 {
        margin-bottom: 10px;
    }

    #topContent {
        margin: 0px 20px 0px 0px; max-width: 100%;
    }

    h2 {
        font-size: 27px; line-height: 36px !important; margin-right: auto !important; text-align: left !important; margin-left: 10px !important;text-align: center !important;
    }

    #footer #social-second {
        width: 321px;
    }

    .text-center {
        text-align: center; width: 700px;
    }

    #appForm #termsandconditionscontent label {
        width: 350px; float: right; line-height: 20px; margin-top: 9px; margin-left: 20px;
    }

    #headerbg.hero1 {
        background: no-repeat scroll center top #040605;
    }

    .phone {
        float: left; color: #FFF; padding: 5px 0px 0px;
    }

    #header-logo {
        padding: 12px 0px 0px;
    }

    ul, menu, dir {
        display: block; list-style-type: disc; margin-top: 0.5em; margin-bottom: 0.5em; padding: 0px 0px 0px 0px;
    }

    li {
        padding-bottom: 5px; line-height: 26px; padding: 0px 0px !important;
    }

    #topContent .home-h1 {
        color: #FFF; font-size: 36px; line-height: 45px;
    }

    .jTip.headerInfo {
        top: -10px; display: none;
    }

    #topContent {
        margin: 0px auto; width: 100%;
    }

    #topslider-wrapper {
        padding-top: 40px;
    }

    #homeSlider_wrap.slider-wrap {
        width: 330px;
    }

    h2.homeHeader {
        font-size: 30px; line-height: 40px;text-align: center !important;
    }

    .m-t-40 {
        margin-top: 0px;
    }

    .jTip img {
        margin-right: 5px; display: none;
    }

    .margintop40 {
        margin-top: 20px;
    }

    .mid-two-col-l {
        float: left; padding: 10px 5px 0px; width: 50%;
    }

    .mid-two-col-r {
        float: left; padding: 10px 5px 0px; width: 50%;
    }

    h3.homeHeader {
        font-family: "Open Sans",sans-serif !important; font-weight: 800; font-size: 16px; line-height: 26px;
    }

    .column33 {
        float: left; width: 100%;
    }

    .p-s-20 {
        padding-left: 10px; padding-right: 10px;
    }

    .m-b-50 {
        margin-bottom: 10px;
    }

    .p-0 {
        padding: 10px;
    }

    .HMwrapper, .HOwrapper, .HLwrapper {
        min-height: 60px; padding: 0px 0px 10px;
    }

    .HOwrapper {
        margin-top: 1px;
    }

    #amtRequestedSliderNew_wrap, #howLongSlider_wrap, #payFreq, #amtRequestedSlider_wrap, #bottomSlider_wrap {
        width: 450px; float: left;
    }

    #costCalculator #payFreq {
        margin-top: 0px;
    }

    #costCalculator #payFreq-middle {
        width: 180px;
    }

    #footer #social-first {
        width: 160px;
    }

    .ohidden {
        overflow: hidden; width: 360px;
    }

    #footer .divider {
        height: 1px; margin: 20px 0px; background: none repeat scroll 0% 0% #E77F72; width: 90%;
    }

    .m-b-20 {
        margin-bottom: 20px; max-width: 480px;
    }

    #footer #footer-sub-links div {
        width: 100%;
    }

    .width-50 {
        width: 100%; margin-left: 10px;
    }

    .p-l-30 {
        padding-left: 0px;
    }

    #footer #second-links {
        width: 100% !important;
    }

    #footer #fifth-links {
        width: 100% !important;
    }

    .text-center {
        text-align: center; width: 320px;
    }

    h1 {
        font-size: 28px; line-height: 30px;
    }

    .m-t-20 {
        margin-top: 10px;
    }

    #NCCP .whitebox {
        height: 400px;
    }

    .width-45 {
        width: 100% !important;
    }

    width-55 {
        width: 100% !important; 
    }

    .m-b-20 {
        margin-bottom: 10px;
    }

    a.button {
        background: linear-gradient(to bottom, #FFBC1F 0%, #FFB81E 50%, #F9AE18 51%, #F8AC13 100%) repeat scroll 0% 0% transparent;
        border: 1px solid #BF8916;
        color: #FFF !important;
        text-shadow: 0px 1px 0px #FFBB1F;
        border-radius: 6px !important;
        font-size: 18px;
        font-weight: 500 !important;
        margin: 10px 20px 0px 0p;
        padding: 0px 8px;
        display: inline-block;
        height: 48px;
        line-height: 44px;
        
    }

    a.sml {
        padding: 0px 10px; font-size: .92em; line-height: 40px; height: 44px;
    }

    #NCCP .whitebox {
        height: 300px;
    }

    #NCCP .whitebox .left {
            border-left: 0px solid #D1CEC8;
        }

    .p-20 {
        padding: 10px;
    }

    #NCCP .whitebox .left, #NCCP .whitebox .right {
        height: 138px; margin: 0px 0px;
    }
    .m-t-30 {
    margin-top: 0px;
    }
#appForm .appSection {
    margin: 10px 0px;
}
.loan-slider-wrapper {
    padding-top: 40px;
}
.p-b-100 {
    padding-bottom: 0px;
}

}

@media screen and (max-width:414px) {
    .whitebox { 
    padding: 0px;
}
    .width-55 {
    width: 100%;margin-top: 20px !important;
}
    #headerbg.bigHeader {
        height: 548px; width: 100%;
    }

    #header {
        margin: 0px 20px 20px 5px; width: 100%; overflow: hidden; height: 125px; max-width: 390px;
    }

        #header #menu {
            position: relative; top: -10px; margin-left: 0px;
        }

    .container980 {
        margin: 0px 0px 0px; width: 400px; padding: 5px;
    }

    .container785 {
        margin: 0px 20px 20px 0px; width: 360px; padding: 0px;
    }

    .container785-apply {
        margin: 0px 0px 0px; width: 100%; padding: 10px;
    }

    #footercontainer {
        position: relative; width: 100% !important; max-width: 980px; padding: 0px 0px 0px 20px;
    }

    .ui-dialog {
        top: 450px  !important; width: 340px !important;
    }

    #contentcontainer {
        margin: 0px 0 0 0; width: 414px;
    }

    .m-t-80 {
        margin-top: 10px;
    }

    .m-b-30 {
        margin-bottom: 10px;
    }

    #topContent {
        margin: 0px 20px 0px 0px; max-width: 100%;
    }

    h2 {
        font-size: 27px; line-height: 36px !important; margin-right: auto !important; text-align: left !important; margin-left: 10px !important;text-align: center !important;
    }

    #footer #social-second {
        width: 321px;
    }

    .text-center {
        text-align: center; width: 700px;
    }

    #appForm #termsandconditionscontent label {
        width: 320px; float: right; line-height: 20px; margin-top: 9px; margin-left: 20px;
    }

    #headerbg.hero1 {
        background: no-repeat scroll center top #040605;
    }

    .phone {
        float: left; color: #FFF; padding: 5px 0px 0px;
    }

    #header-logo {
        padding: 12px 0px 0px;
    }

    ul, menu, dir {
        display: block; list-style-type: disc; margin-top: 0.5em; margin-bottom: 0.5em; padding: 0px 0px 0px 0px;
    }

    li {
        padding-bottom: 5px; line-height: 26px; padding: 0px 0px !important;
    }

    #topContent .home-h1 {
        color: #FFF; font-size: 36px; line-height: 45px;
    }

    .jTip.headerInfo {
        top: -10px; display: none;
    }

    #topContent {
        margin: 0px auto; width: 100%;
    }

    #topslider-wrapper {
        padding-top: 40px;
    }

    #homeSlider_wrap.slider-wrap {
        width: 330px;
    }

    h2.homeHeader {
        font-size: 30px; line-height: 40px;text-align: center !important;
    }

    .m-t-40 {
        margin-top: 0px;
    }

    .jTip img {
        margin-right: 5px; display: none;
    }

    .margintop40 {
        margin-top: 20px;
    }

    .mid-two-col-l {
        float: left; padding: 10px 5px 0px; width: 50%;
    }

    .mid-two-col-r {
        float: left; padding: 10px 5px 0px; width: 50%;
    }

    h3.homeHeader {
        font-family: "Open Sans",sans-serif !important; font-weight: 800; font-size: 16px; line-height: 26px;
    }

    .column33 {
        float: left; width: 100%;
    }

    .p-s-20 {
        padding-left: 10px; padding-right: 10px;
    }

    .m-b-50 {
        margin-bottom: 10px;
    }

    .p-0 {
        padding: 10px;
    }

    .HMwrapper, .HOwrapper, .HLwrapper {
        min-height: 60px; padding: 0px 0px 10px;
    }

    .HOwrapper {
        margin-top: 1px;
    }

    #amtRequestedSliderNew_wrap, #howLongSlider_wrap, #payFreq, #amtRequestedSlider_wrap, #bottomSlider_wrap {
        width: 340px; float: right;
    }

    #costCalculator #payFreq {
        margin-top: 0px;
    }

    #costCalculator #payFreq-middle {
        width: 180px;
    }

    #footer #social-first {
        width: 160px;
    }

    .ohidden {
        overflow: hidden; width: 360px;
    }

    #footer .divider {
        height: 1px; margin: 20px 0px; background: none repeat scroll 0% 0% #E77F72; width: 90%;
    }

    .m-b-20 {
        margin-bottom: 20px; max-width: 360px;
    }

    #footer #footer-sub-links div {
        width: 100%;
    }

    .width-50 {
        width: 100%; margin-left: 10px;
    }

    .p-l-30 {
        padding-left: 0px;
    }

    #footer #second-links {
        width: 100% !important;
    }

    #footer #fifth-links {
        width: 100% !important;
    }

    .text-center {
        text-align: center; width: 320px;
    }

    h1 {
        font-size: 28px; line-height: 30px;
    }

    .m-t-20 {
        margin-top: 10px;
    }

    #NCCP .whitebox {
        height: 400px;
    }

    .width-45 {
        width: 100% !important;
    }

    width-55 {
        width: 100% !important; 
    }

    .m-b-20 {
        margin-bottom: 10px;
    }

    a.button {
        background: linear-gradient(to bottom, #FFBC1F 0%, #FFB81E 50%, #F9AE18 51%, #F8AC13 100%) repeat scroll 0% 0% transparent;
        border: 1px solid #BF8916;
        color: #FFF !important;
        text-shadow: 0px 1px 0px #FFBB1F;
        border-radius: 6px !important;
        font-size: 18px;
        font-weight: 500 !important;
        margin: 10px 20px 0px 0p;
        padding: 0px 8px;
        display: inline-block;
        height: 48px;
        line-height: 44px;
        
    }

    a.sml {
        padding: 0px 10px; font-size: .92em; line-height: 40px; height: 44px;
    }

    #NCCP .whitebox {
        height: 300px;
    }

    #NCCP .whitebox .left {
            border-left: 0px solid #D1CEC8;
        }

    .p-20 {
        padding: 10px;
    }

    #NCCP .whitebox .left, #NCCP .whitebox .right {
        height: 138px; margin: 0px 0px;
    }
    .m-t-30 {
    margin-top: 0px;
    }
#appForm .appSection {
    margin: 10px 0px;
}
.loan-slider-wrapper {
    padding-top: 40px;
}
.p-b-100 {
    padding-bottom: 0px;
}

}
@media screen and (max-width:360px) {
    .whitebox { 
    padding: 0px;
}
    .width-55 {
    width: 100%;margin-top: 20px !important;
}
    #headerbg.bigHeader {
        height: 548px; width: 100%;
    }

    #header {
        margin: 0px 20px 20px 5px; width: 100%; overflow: hidden; height: 125px; max-width: 360px;
    }

        #header #menu {
            position: relative; top: -10px; margin-left: 0px;
        }

    .container980 {
        margin: 0px 0px 0px; width: 360px; padding: 5px;
    }

    .container785 {
        margin: 0px 20px 20px 0px; width: 360px; padding: 0px;
    }

    .container785-apply {
        margin: 0px 0px 0px; width: 100%; padding: 10px;
    }

    #footercontainer {
        position: relative; width: 100% !important; max-width: 980px; padding: 0px 0px 0px 20px;
    }

    .ui-dialog {
        top: 75% !important; width: 340px !important;
    }

    #contentcontainer {
        margin: 0px 0 0 0; width: 360px;
    }

    .m-t-80 {
        margin-top: 10px;
    }

    .m-b-30 {
        margin-bottom: 10px;
    }

    #topContent {
        margin: 0px 20px 0px 0px; max-width: 100%;
    }

    h2 {
        font-size: 27px; line-height: 36px !important; margin-right: auto !important; text-align: left !important; margin-left: 10px !important;
    }

    #footer #social-second {
        width: 321px;
    }

    .text-center {
        text-align: center; width: 700px;
    }

    #appForm #termsandconditionscontent label {
        width: 250px; float: right; line-height: 20px; margin-top: 9px; margin-left: 20px;
    }

    #headerbg.hero1 {
        background: no-repeat scroll center top #040605;
    }

    .phone {
        float: left; color: #FFF; padding: 5px 0px 0px;
    }

    #header-logo {
        padding: 12px 0px 0px;
    }

    ul, menu, dir {
        display: block; list-style-type: disc; margin-top: 0.5em; margin-bottom: 0.5em; padding: 0px 0px 0px 0px;
    }

    li {
        padding-bottom: 5px; line-height: 26px; padding: 0px 0px !important;
    }

    #topContent .home-h1 {
        color: #FFF; font-size: 36px; line-height: 45px;
    }

    .jTip.headerInfo {
        top: -10px; display: none;
    }

    #topContent {
        margin: 0px auto; width: 100%;
    }

    #topslider-wrapper {
        padding-top: 40px;
    }

    #homeSlider_wrap.slider-wrap {
        width: 330px;
    }

    h2.homeHeader {
        font-size: 30px; line-height: 40px;text-align: center !important;
    }

    .m-t-40 {
        margin-top: 0px;
    }

    .jTip img {
        margin-right: 5px; display: none;
    }

    .margintop40 {
        margin-top: 20px;
    }

    .mid-two-col-l {
        float: left; padding: 10px 5px 0px; width: 50%;
    }

    .mid-two-col-r {
        float: left; padding: 10px 5px 0px; width: 50%;
    }

    h3.homeHeader {
        font-family: "Open Sans",sans-serif !important; font-weight: 800; font-size: 16px; line-height: 26px;
    }

    .column33 {
        float: left; width: 100%;
    }

    .p-s-20 {
        padding-left: 10px; padding-right: 10px;
    }

    .m-b-50 {
        margin-bottom: 10px;
    }

    .p-0 {
        padding: 10px;
    }

    .HMwrapper, .HOwrapper, .HLwrapper {
        min-height: 60px; padding: 0px 0px 10px;
    }

    .HOwrapper {
        margin-top: 1px;
    }

    #amtRequestedSliderNew_wrap, #howLongSlider_wrap, #payFreq, #amtRequestedSlider_wrap, #bottomSlider_wrap {
        width: 340px; float: right;
    }

    #costCalculator #payFreq {
        margin-top: 0px;
    }

    #costCalculator #payFreq-middle {
        width: 180px;
    }

    #footer #social-first {
        width: 160px;
    }

    .ohidden {
        overflow: hidden; width: 360px;
    }

    #footer .divider {
        height: 1px; margin: 20px 0px; background: none repeat scroll 0% 0% #E77F72; width: 90%;
    }

    .m-b-20 {
        margin-bottom: 20px; max-width: 360px;
    }

    #footer #footer-sub-links div {
        width: 100%;
    }

    .width-50 {
        width: 100%; margin-left: 10px;
    }

    .p-l-30 {
        padding-left: 0px;
    }

    #footer #second-links {
        width: 100% !important;
    }

    #footer #fifth-links {
        width: 100% !important;
    }

    .text-center {
        text-align: center; width: 320px;
    }

    h1 {
        font-size: 28px; line-height: 30px;
    }

    .m-t-20 {
        margin-top: 10px;
    }

    #NCCP .whitebox {
        height: 400px;
    }

    .width-45 {
        width: 100% !important;
    }

    width-55 {
        width: 100% !important; 
    }

    .m-b-20 {
        margin-bottom: 10px;
    }

    a.button {
        background: linear-gradient(to bottom, #FFBC1F 0%, #FFB81E 50%, #F9AE18 51%, #F8AC13 100%) repeat scroll 0% 0% transparent;
        border: 1px solid #BF8916;
        color: #FFF !important;
        text-shadow: 0px 1px 0px #FFBB1F;
        border-radius: 6px !important;
        font-size: 18px;
        font-weight: 500 !important;
        margin: 10px 20px 0px 0p;
        padding: 0px 8px;
        display: inline-block;
        height: 48px;
        line-height: 44px;
        
    }

    a.sml {
        padding: 0px 10px; font-size: .92em; line-height: 40px; height: 44px;
    }

    #NCCP .whitebox {
        height: 300px;
    }

    #NCCP .whitebox .left {
            border-left: 0px solid #D1CEC8;
        }

    .p-20 {
        padding: 10px;
    }

    #NCCP .whitebox .left, #NCCP .whitebox .right {
        height: 138px; margin: 0px 0px;
    }
    .m-t-30 {
    margin-top: 0px;
    }
#appForm .appSection {
    margin: 10px 0px;
}
.loan-slider-wrapper {
    padding-top: 40px;
}
.p-b-100 {
    padding-bottom: 0px;
}

}

@media screen and (max-width:320px){

}